const system = require("../../system");
const Dao = require("../dao.base");

class LDUserDao extends Dao {
  constructor() {
    super(Dao.getModelName(LDUserDao));
  }
}

module.exports = LDUserDao;
